.footer {
    height: 26.13vh;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    background-color: #0F2C41;
    padding: 3%;
}

.footer .linkArea {
    width: 30vw;
    display: flex;
    align-items: flex-start;
    -webkit-align-items: flex-start;
}

.footer .linkArea .nav-link .normal-color {
    font-size: 1rem;
}

.footer .linkArea .nav-link {
    padding-top: 0%;
}

.footer .meidaIcon .icon {
    width: 2.5vw;
    opacity: .6;
    transition: opacity .5s ease-in-out;
}

.footer .meidaIcon .icon:hover {
    opacity: 1;
    transition: opacity .5s ease-in-out;
}

.footer .logoArea {
    width: 25.47vw;
}

@media screen and (max-width: 768px) {
    .footer {
        height: auto;
        flex-direction: column;
        padding-top: 10%;
        padding-bottom: 5%;
    }

    .footer .linkArea {
        display: block;
        width: 100%;
    }

    .footer .linkArea .nav-list {
        width: 100%;
        display: flex;
        justify-content: space-between;
        -webkit-justify-content: space-between;
        margin: 0% !important;
    }

    .footer .linkArea .nav-list .nav-link {
        padding: 0%;
    }

    .footer .linkArea .nav-link .normal-color {
        font-size: 0.625rem;
    }

    .footer .logoArea {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        -webkit-justify-content: flex-start;
        -webkit-align-items: center;
        margin-top: 3%;
    }

    .footer .logoArea>a img {
        width: 16.5vw !important;
    }

    .meidaIcon {
        margin-left: 7%;
    }

    .footer .meidaIcon .icon {
        width: 9%;
    }
}